p.no_properties_error {text-align: center}
._hasfloat:after {display:table; content:""; clear:both}
._placeholder {display:block; position:relative; height:0; padding-bottom:100%; overflow:hidden; background-color:#fff}
._valign {display:block; position:absolute; z-index:1; top:50%; left:50%; transform:translate(-50%, -50%)}
._fit_image {display:block; position:absolute; z-index:0; top:50%; left:50%; transform:translate(-50%, -50%)}
._fit_image._fit_width {width:100%; height:auto}
._fit_image._fit_height {width:auto; height:100%}

.gform_wrapper li.gfield {margin-bottom:10px}
.gform_wrapper li.gfield:after {display:table; content:""; clear:both}
.gform_wrapper .gfield_label {float:left; width:20%}
.gform_wrapper .ginput_container {float:left; width:80%; padding-left:20px}
.gform_wrapper .gform_footer {padding-left:20%}
.gform_wrapper .gform_footer input[type="submit"] {margin-left:20px}
.gform_wrapper .validation_error {margin:0 0 20px; color:#e00; text-align:center}
.gform_wrapper .gform_body .gfield_error input[type="text"],
.gform_wrapper .gfield_error input[type="tel"],
.gform_wrapper .gfield_error input[type="email"],
.gform_wrapper .gfield_error textarea,
.gform_wrapper .gfield_error select {background:#faa}
.gform_confirmation_message{text-align: center}
.gform_wrapper .gform_body .gfield_error li[class*="gchoice"] {padding:5px; background:#faa; color:#e00}
.gform_wrapper .gform_body .gfield_error li[class*="gchoice"]:not(:last-child) {margin-bottom:1px}
.gform_wrapper .validation_message,
.gform_wrapper .ginput_container_fileupload label[for] {display:none}

ul._boxes {margin:0 -10px; list-style:none}
ul._boxes:after {display:table; content:""; clear:both}
ul._boxes li._box {float:left; width:25%; padding:0 10px}

.homepage .experience {padding-bottom:40px; background:#ccc}
.homepage .experience ._placeholder:hover {background-color:#4c505b; color:#fff}
.homepage .experience ._placeholder ._text {width:100%; padding:30px; font-size:2.71596vw; line-height:1}
.homepage .testimonials ._placeholder:after {display:block; content:""; position:absolute; top:0; left:0; width:100%; height:100%; opacity:0; transition-duration:.5s}
.homepage .testimonials ._placeholder:hover:after {opacity:1;  background-color:#4c505b}
.homepage .testimonials ._text {width:100%; padding:30px; opacity:0; transition-duration:.5s;  }
.homepage .testimonials ._placeholder:hover ._text {opacity:1}
.homepage .testimonials ._text h3.name {margin-bottom:25px; color:#fff}
.homepage .testimonials ._text p.copy {font-size:1.2em; line-height:1.5; color:#fff}
.homepage .testimonials ._url {padding:40px 0}
.homepage .video iframe {width:100% !important; height:100% !important; margin:0 !important}
.homepage .services ul._boxes li._box{width: 20%;clear: none}
.homepage .services {padding-bottom:40px; margin-top:40px; background:#ccc}
.homepage .services ._placeholder {padding-bottom:30%}
.homepage .services ._placeholder._odd {background-color:#4c505b; color:#fff}
.homepage .services ._placeholder:hover {color:#cede45}
.homepage .services ._placeholder ._text {width:100%; padding:30px; font-size:1.2em; text-align:center; line-height: normal}

#whats-my-property-worth .gform_wrapper form {background:rgba(255, 255, 255, 0.75); box-shadow:4px 4px 8px rgba(0, 0, 0, 0.2)}

.property-calculator .fields.results {margin-top:10px; padding:10px; background:#cede45}
.property-calculator .field:not(:last-child) {margin-bottom:10px}
.property-calculator .field:after {display:table; content:""; clear:both}
.property-calculator .field span {display:block}
.property-calculator .field span.label {margin-bottom:5px}

#content.homepage .property-worth-button a.button {
    background: rgba(0, 0, 0, 0.5);
    border: 0;
}

#content.homepage .property-worth-button a.button:hover {
    background-color: rgba(255, 255, 255, 0.5);
}

@media screen and (min-width:1122px) {
#whats-my-property-worth .gform_wrapper {max-width:75%; margin:0 auto 20px}
}

@media screen and (min-width:768px) {
.property-calculator .field span {float:left}
.property-calculator .field span.label {width:110px; margin-top:5px; margin-bottom:0}
.property-calculator .field span.value {width:calc(100% - 110px)}
.property-calculator .field.button {padding-left:110px}
.property-calculator .field.button .button{min-width: 200px}
#whats-my-property-worth .gform_wrapper form {padding:40px}
#whats-my-property-worth .gform_wrapper .gfield_label {width:30%}
#whats-my-property-worth .gform_wrapper .ginput_container {width:70%}
#whats-my-property-worth .gform_wrapper .gform_footer {padding-left:30%}
#content.homepage .callout .url a.button {
    font-size: 2.5rem !important;
    height: auto !important;
    width: auto;
    padding: 2vw;
}
#content.homepage .property-worth-button {
    position: absolute;
    bottom: 200px;
    left: 50%;
    transform: translateX(-50%);
    width: 100%;
}

#content.homepage .property-worth-button a.button {
    font-size:2rem;
    padding: 10px 20px;
    height: auto;
    max-height: unset;
    line-height: 1;
    display:inline-block;
}
}

@media screen and (max-width:1121px) {
.homepage .experience ._placeholder ._text {font-size:2em}
}
@media screen and (min-width:568px) and (max-width:1024px) {
ul._boxes li._box {width:50%; padding-bottom:20px}
ul._boxes li._box:nth-child(2n+1) {clear:left}
}
@media screen and (max-width: 768px) {
.homepage .services ul._boxes li._box a {padding-bottom: 20%}
.homepage .services ul._boxes li._box{width: 100%}
#post-entry.single .post img {
    width: 100%;
    height: auto;
}
#content.homepage .property-worth-button a.button {
  background: #4e4f53;
  border: 1px solid #4e4f53;
}
#content.homepage .property-worth-button a.button:hover {background-color: #fff;border: 1px solid #4e4f53}
}
@media screen and (max-width:767px) {
.gform_wrapper .gfield_label,
.gform_wrapper .ginput_container {width:100%}
.gform_wrapper .ginput_container {padding:10px 0 0}
.gform_wrapper .gform_footer {padding-left:0}
.gform_wrapper .gform_footer input[type="submit"] {margin-left:0}
#whats-my-property-worth .gform_wrapper form {padding:20px}
.homepage .experience ._placeholder ._text {line-height:1.3}
#content.homepage .property-worth-button a.button {
    margin-top: 20px;
    font-size: 1.2rem;
    line-height: 1;
    height: auto;
    padding: 10px 20px;
}
}

@media screen and (min-width:568px) and (max-width:767px) {
.homepage .experience ._placeholder ._text {font-size:1.9em}
.homepage .testimonials ._text h3.name {margin-bottom:10px}
.homepage .testimonials ._text p.copy {font-size:1em}
}

@media screen and (max-width:567px) {
ul._boxes li._box {width:100%; padding-bottom:20px}
}


/* ===========================================
Ticket:http://helpdesk.netpoint.group/a/tickets/115523
Date : 14/11/2019
=========================================== */
body#sold-projects header#lead.alt h1.page-title {
    background: transparent;
    padding-top: 0!important;
}

body#sold-projects header#lead.alt h1.page-title span.the-title {
    color: #fff;
    text-transform: uppercase;
    font-weight: 600;
    text-shadow: 2px 3px rgba(0,0,0,.5);
}

body#sold-projects header#lead.alt .group {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
}

body#sold-projects header#lead.alt {
    position: relative;
}
body#sold-projects article#entry {
    padding: 20px;
    max-width: 1100px;
}

body#sold-projects #content .button-block a.button:not(:last-child) {
    margin-right: 10px;
}

body#sold-projects .project-list .project-listing-box {position: relative;background-color: #fff;margin-bottom: 30px;flex-direction: row;display: flex;display: -webkit-flex;}

body#sold-projects #content {
    background: #ececec;
}

body#sold-projects .project-list .project-listing-box > .description {
    padding: 35px;
}

body#sold-projects .project-list .project-listing-box .image, body#sold-projects .project-list .project-listing-box > .description {
    float: none;
}

body#sold-projects .project-list .project-listing-box .clear {
    display: none;
}

body#sold-projects .project-list .project-listing-box .image a {
  display: block;
  position: relative;
  overflow: hidden;
  width: 100%;
}
@media(max-width: 768px){
    body#sold-projects .project-list .project-listing-box .image,
    body#sold-projects .project-list .project-listing-box > .description {width: 100%}
    body#sold-projects .project-list .project-listing-box {flex-direction: column}
    body#sold-projects .project-list .project-listing-box .image a img {width: 100%;height: auto;}
}

@media(min-width: 769px){
    body#sold-projects .project-list .project-listing-box .image,
    body#sold-projects .project-list .project-listing-box > .description {width: 50%}
    body#sold-projects .project-list .project-listing-box .image a {height: 100% !important;}
    body#sold-projects .project-list .project-listing-box .image a img.img-project {
      position: absolute;
      max-width: unset;
      min-width: 100%;
      min-height: 100%;
      left: 50%;
      top: 50%;
      transform: translate(-50%, -50%);
    }
}

@media(min-width: 1024px){
    body#sold-projects .project-list .project-listing-box .image {width: 35%}
    body#sold-projects .project-list .project-listing-box > .description {width: 65%}
    #content.homepage  .callout .url a.button {
      font-size: 4rem !important;
      height: auto !important;
      width: auto;
      padding: 2vw;
    }
}
.carrers-left .image{
        background-size: cover;
        background-repeat: no-repeat;
}


/*  
/a/tickets/163763
*/
#content.realty.team .page-title .the-title {
	text-transform: none;
}

/*  */
.listview .listing:hover .address {
    color: #cede45;
}